goannotationservice.elasticsearch.index-prefix=goannotationservice-annotations
%test.goannotationservice.elasticsearch.index-prefix=test-goannotationservice-annotations
%test.goannotationservice.elasticsearch.delete-index-on-start=true

goannotationservice.species."drosophila_melanogaster".local-gaf=/gaf/2024-01-31__fb.gaf.gz
goannotationservice.target.species=tribolium_castaneum
goannotationservice.target.taxon=7070

quarkus.elasticsearch.hosts=es:9200
%dev.quarkus.elasticsearch.hosts=0.0.0.0:9200
%test.quarkus.elasticsearch.hosts=0.0.0.0:9200

quarkus.log.category."org.jboss.resteasy.reactive".level=ERROR
%test.quarkus.log.category."org.jboss.resteasy.reactive".level=DEBUG
%dev.quarkus.log.category."ibb.api.goanotationservice".level=DEBUG
%test.quarkus.log.category."ibb.api.goanotationservice".level=DEBUG

quarkus.http.cors=true
quarkus.http.cors.origins=*
quarkus.http.cors.methods=*

quarkus.container-image.registry=docker.gitlab.gwdg.de
quarkus.container-image.group=MedBioinf/devbio/ibb

quarkus.oidc.auth-server-url=https://ibeetle-base.uni-goettingen.de/ibb/keycloak/realms/ibb
quarkus.oidc.client-id=ibb-client

# quarkus.http.limits.max-form-attribute-size=100M
# quarkus.http.limits.max-body-size=100M

